This topic contains 4 replies, has 2 voices, and was last updated by Sofia Moss Sofia Moss 2 months, 1 week ago.

dropdownify is not a function

  • Hi,
    I just buy this plugin look so great but unfortunately when i active in my wordpress, i have two error in my console and he is not working :
    jQuery(…).dropdownify is not a function
    $filterTogglers.togglerify is not a function

    If u are a solution please.

    Regards,

    Share this content
    •  
    •  
    •  
    •  
    •  
    •  
    •  
    Sofia Moss
    StaffSuper ContributorUser Level

    Hi there,

    Thank you for you inquiry and providing the details, try to disable the WP Theme (use default theme) and all plugins, and refresh the page to test the functionality. Then, enable back the WP Theme / plugins and check to see if there’s any conflict with any of them. If it’s a plugin conflict, best to consult the respective authors for assistance.

    Cheers,
    Sofia

    Hi Sofia
    Thank for your quick response.
    I have try with default theme it is work, so i thinck it is jquery conflict can you tell me the version of jquery for use this plugin ?

    Ok i have solved this problem with stop use jquery in my theme but the default jquery.

    Sofia Moss
    StaffSuper ContributorUser Level

    Hi Ben,

    That’s wonderful news! Yes, if the theme is using multiple jquery version, there’s a solution to use either the jQuery Migrate Helper plugin or the jQuery.noConflict() function code that typically solves the issue, more details available at this link here. We’ll proceed to close this topic. Have a nice day!

    Cheers,
    Sofia

Tagged: 

The topic ‘dropdownify is not a function’ is closed to new replies.